package ibase.webitm.ejb.adm;
import java.sql.Timestamp;


class EncashCust
{
	private String custCode=null;
	private Timestamp lapsOnDate = null;
	private String  leaveCode=null;
	private double amount=0;
	private double balDay = 0;

	private String adCode=null;
	private String workSite = null;
	private double enchDay=0;
	
 	//Customer Code
    public void setCustCode(String custCode)
	{
		this.custCode = custCode.trim();
	}
	public String getCustCode()
	{
		return this.custCode;
	}
	//LapsOnDate
	 public void setLapsOnDate(java.sql.Timestamp  lapsOnDate)
	{
		this.lapsOnDate = lapsOnDate;
	}
	public java.sql.Timestamp getLapsOnDate()
	{
		return this.lapsOnDate;
	}
	//Leave Code
	public void setLeaveCode(String leaveCode)
	{
		this.leaveCode = leaveCode.trim();
	}
	public String getLeaveCode()
	{
		return this.leaveCode;
	}
	//Amount 
	public void setAmount(double amount)
	{
		this.amount = amount;
	}
	public double getAmount()
	{
		return this.amount;
	}
	//Balance Day
	public void setBalDay(double balDay)
	{
		this.balDay = balDay;
	}
	public double getBalDay()
	{
		return this.balDay;
	}
	//ad Code
	public void setAdCode(String adCode)
	{
		this.adCode = adCode.trim();
	}
	public String getAdCode()
	{
		return this.adCode;
	}
	//workSite
	public void setWorkSite(String workSite)
	{
		this.workSite = workSite.trim();
	}
	public String getWorkSite()
	{
		return this.workSite;
	}
	//encash Day
	public void setEnchDay(double enchDay)
	{
		this.enchDay = enchDay;
	}
	public double getEnchDay()
	{
		return this.enchDay;
	}
	

}